.rounded
{
	position:	relative;
	
	margin-bottom: 18px;
	
	visibility: hidden;
	
	background: transparent url('../images/rounded-left.png') repeat-y top left;
}

.rounded .right
{	
	width: 100%;
	height: 100%;
	
	background: transparent url('../images/rounded-right.png') repeat-y top right;
}

.rounded .c
{
	position: relative;
	
	margin:	10px 10px 8px 10px;
	
	z-index: 99;
}

.rounded .tr,
.rounded .tl,
.rounded .br,
.rounded .bl
{
	position:	absolute;
	
	height:	16px;
	width:	16px;
	
	background: transparent url('../images/rounded-corners.png') no-repeat;
	
	z-index: 0;
}
	
	.rounded .tr
	{
		top: 0;
		right: 0;
		
		background-position: -16px 0;
	}

	.rounded .tl
	{
		top: 0;
		left: 0;
		
		background-position: 0px 0px;
	}
	
	.rounded .br
	{
		bottom: 0;
		right: 0;
		
		background-position: -16px -16px;
	}
	
	.rounded .bl
	{
		bottom: 0;
		left: 0;
		
		background-position: 0 -16px;
	}

.rounded .t,
.rounded .b
{
	position:	absolute;
	
	height:	16px;
	width:	100%;
	
	background: transparent url('../images/rounded-x.png') repeat-x;
	
	z-index: 0;
}	

	.rounded .t
	{
		left: 16px;
		top: 0;
		
		background-position: 0px 0px;
	}
	
	.rounded .b
	{
		left: 16px;
		bottom: 0;
		
		background-position: 0px -16px;
	}

.rounded .r,
.rounded .l
{
	position:	absolute;
	
	height:	100%;
	width:	16px;
	
	background: transparent url('../images/rounded-y.png') repeat-y;
	
	z-index: 0;
}
	
	.rounded .r
	{
		right: 0;
		top: 16px;
		
		background-position: -16px 0px;
	}

	.rounded .l
	{
		left: 0;
		top: 16px;
		
		background-position: 0px 0px;
	}